.district-select {
  position: relative;

  svg.icon {
    position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
  }

  .district-multi-select {
    .react-select {
      &__control {
        border: none;
        border-radius: 0;
      }

      &__menu {
        z-index: 5;
        border-radius: 0;
      }

      &__multi-value {
        border-radius: 50px;
        background-color: #f3f5f8;
        margin: 0.25rem;

        &__label {
          padding-left: 0.875rem;
        }

        &__remove {
          border-radius: 0 50px 50px 0;
          padding-right: 0.5rem;
        }
      }

      &__indicator-separator {
        display: none;
      }

      &__value-container {
        padding: 0.7rem;
        padding-left: 3.5rem;
      }
    }
  }
}
